body{position:relative;}
a{outline:none;}
a:focus{outline:none;}
.main-holder{position:relative;z-index:1;}
.header{position:relative;z-index:99;padding:30px 0;border-bottom:1px solid #dbdbdb;background:#eee;}
.logo{position:relative;z-index:99;}
@media (min-width:768px) and (max-width:979px){.logo{width:60%;}
}
.nav__primary{position:relative;z-index:2;}
.sf-menu,
.sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;}
.sf-menu ul{display:none;position:absolute;top:-999em;width:10em;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{position:relative;float:left;}
.sf-menu a{position:relative;display:block;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{top:100%;left:0;z-index:99;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{top:0;left:100%;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{top:0;left:10em;}
.sf-menu{float:right;}
.sf-menu > li{background:#ddd;text-align:center;}
.sf-menu > li > a{padding:10px 12px;border-top:1px solid #eee;border-left:1px solid #fff;color:#13a;text-decoration:none;}
.sf-menu li .desc{display:block;font-size:0.9em;}
.sf-menu li li{background:#AABDE6;}
.sf-menu li li a{padding:10px 12px;border-top:1px solid #eee;border-left:1px solid #fff;color:#13a;text-decoration:none;}
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.current-menu-item > a{background:#CFDEFF;}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current-menu-item > a{background:#CFDEFF;}
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px;}
.sf-sub-indicator{position:absolute;top:1.05em;right:.75em;display:block;overflow:hidden;width:10px;height:10px;background:url(http://www.diplom5-novosibirsk.ru/future/images/arrows-ffffff.png) no-repeat -10px -100px;text-indent:-999em;}
a > .sf-sub-indicator{background-position:0 -100px;top:.8em;}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
@media (max-width:767px){.sf-menu{display:none;}
}
.select-menu{display:none;border:1px solid #c8c8c8;background-color:#e4e4e4;width:100%;height:30px;padding:5px;margin:0;cursor:pointer;outline:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.select-menu:focus{border-color:#999;}
.select-menu option{padding:5px;cursor:pointer;}
.select-menu option.main_item{font-weight:bold;}
.slider{position:relative;z-index:1;overflow:hidden;margin:0;padding:0;min-height:147px;}
.content-holder{position:relative;z-index:1;padding-bottom:50px;}
#content{padding-top:40px;}
#content.left{position:relative;z-index:9;float:right !important;margin-bottom:40px;}
.title-section{padding:20px 0 0;}
.title-header{overflow:hidden;margin-bottom:1em;}
.title-desc{display:block;color:#999;font-size:11px;}
.breadcrumb__t{margin:0;}
.testimonial{position:relative;margin-bottom:35px;padding:30px;border:1px solid #eeeeee;background:#f5f5f5;font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;line-height:1.5em;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.testimonial_bq{margin:0;padding:0;border:none;}
.testimonial_content{overflow:hidden;background:url(http://www.diplom5-novosibirsk.ru/future/images/quotes.png) no-repeat 0 0;}
.testimonial .featured-thumbnail{}
@media (min-width:768px) and (max-width:979px){.testimonial .featured-thumbnail{width:80px;height:80px;}
}
.testimonial small{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-style:normal;padding:12px 0 0;font-size:11.9px;}
@media (min-width:768px) and (max-width:979px){.testimonial{padding:15px;background-position:150px 10px;}
}
@media (max-width:767px){.testimonial{padding:15px;background-position:150px 10px;}
}
.entry-content{overflow:hidden;}
.portfolio-meta-list{margin:0 0 2em 0;padding:1em 0;border:none;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;}
.portfolio-meta-list li{margin:.5em 0 0 0;padding:0;border:none;background:none;list-style-type:none;text-transform:none;}
.portfolio-meta-list li:first-child{margin-top:0;}
.portfolio-meta-list li strong{display:inline;padding-right:.3em;}
.grid_gallery{position:relative;overflow:hidden;padding:0;}
.grid_gallery_inner{position:relative;overflow:hidden;width:100%;}
.gallery_item{float:left;width:33%;margin:0;padding:0 1px 1px 0;}
.gallery_item .featured-thumbnail{float:none;}
.single-gallery-item{margin:0 !important;}
.zoom-icon{position:absolute;top:0;right:0;bottom:0;left:0;display:block;background:rgba(0, 0, 0, 0.4);opacity:0;cursor:pointer;-webkit-transition:0.2s;-moz-transition:0.2s;-o-transition:0.2s;transition:0.2s;}
.no-rgba .zoom-icon{visibility:hidden;background:url(http://www.diplom5-novosibirsk.ru/future/images/black-opacity-60.png);}
.zoom-icon:before{position:absolute;top:50%;left:50%;display:block;margin:-13px 0 0 -13px;width:25px;height:26px;background:url(http://www.diplom5-novosibirsk.ru/future/images/magnify-alt.png) 50% 50% no-repeat;content:"";}
.image-wrap:hover .zoom-icon,
.featured-thumbnail a:hover .zoom-icon{opacity:1;}
.no-rgba .image-wrap:hover .zoom-icon,
.featured-thumbnail a:hover .zoom-icon{visibility:visible;}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{min-height:120px;background:url(http://www.diplom5-novosibirsk.ru/future/images/loading.gif) 50% 50% no-repeat;}
.flexslider.no-bg{background:none;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;position:relative;}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0 0 60px;zoom:1;position:relative;}
.flex-viewport{max-height:2000px;-webkit-transition:1s;-moz-transition:1s;-o-transition:1s;transition:1s;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.flexslider .post_options{padding-bottom:10px;}
.flexslider .post-comments{display:block;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{position:absolute;top:50%;z-index:10;display:block;margin:-15px 0 0 0;width:30px;height:30px;background:url(http://www.diplom5-novosibirsk.ru/future/images/bg_direction_nav.png) no-repeat 0 0;text-indent:-9999px;opacity:0;cursor:pointer;-webkit-transition:0.3s;-moz-transition:0.3s;-o-transition:0.3s;transition:0.3s;}
.flex-direction-nav .flex-next{background-position:100% 0;right:5px;}
.flex-direction-nav .flex-prev{left:5px;}
.flexslider:hover .flex-next{opacity:0.8;right:5px;}
.flexslider:hover .flex-prev{opacity:0.8;left:5px;}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{width:100%;position:absolute;bottom:-40px;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0, 0, 0, 0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;position:relative;z-index:999;}
.flex-control-paging li a:hover{background:#333;background:rgba(0, 0, 0, 0.7);}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0, 0, 0, 0.9);cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0;}
.flex-direction-nav .flex-next{opacity:1;right:0;}
}
.filter-wrapper strong{display:inline-block;padding:8px 0;margin-right:5px;float:left;}
.filter-wrapper .nav{overflow:hidden;}
.nav-pills{float:left;}
@media (max-width:480px){.nav-pills{float:none;}
}
@media (max-width:480px){.nav-pills li{float:none;}
}
@media (max-width:480px){.nav-pills li a{display:block;padding:5px;}
}
.filterable-portfolio{position:relative;visibility:hidden;overflow:hidden;margin:0 -10px;}
.filterable-portfolio .portfolio_item{display:block;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 20px 0;padding:0 10px;width:0;}
.filterable-portfolio .portfolio_item.nomargin{margin-right:0;}
.filterable-portfolio .portfolio_item_holder{overflow:hidden;}
.filterable-portfolio .image-wrap{position:relative;display:block;overflow:hidden;background:#f5f5f5 url(http://www.diplom5-novosibirsk.ru/future/images/loading-folio.gif) 50% 50% no-repeat;}
.thumbnail__portfolio{margin:0;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{z-index:1;pointer-events:none;}
.isotope,
.isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:-ms-transform, opacity;-o-transition-property:top, left, opacity;transition-property:transform, opacity;}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
.portfolio-1col .image-wrap{float:left;margin:0 20px 0 0;}
.post-author{margin-bottom:2em;padding:5px 20px 20px;border:1px solid #dbdbdb;}
.post-author_link{margin-top:1.5em;}
.post-author_gravatar{float:left;margin:0 20px 0 0;}
.post-author_gravatar img{padding:5px;border:1px solid #dbdbdb;background:#fff;}
.team-holder .featured-thumbnail{}
@media (min-width:768px) and (max-width:979px){.team-holder .featured-thumbnail{width:80px;height:80px;}
}
@media (max-width:767px){.team-holder .featured-thumbnail{width:80px;height:80px;}
}
.team-holder .team-content{overflow:hidden;}
@media (min-width:768px) and (max-width:979px){.team-holder .team-content{overflow:visible;}
}
@media (max-width:767px){.team-holder .team-content{overflow:visible;}
}
.faq-list_h{position:relative;margin:0;padding:0 0 5px 28px;background:none;color:#000;font-weight:normal;font-size:15px;}
.faq-list_body{position:relative;margin:0 0 2em 0;padding:0 0 0 28px;color:#888;}
.faq-list_body .marker{top:3px;}
.faq-list .marker{position:absolute;top:0;left:0;display:block;color:#333;font-weight:bold;font-size:15px;}
.search-form form{position:relative;}
.search-form_it{vertical-align:top;}
.search-form_is{vertical-align:top;}
@media (min-width:768px) and (max-width:979px){.sidebar .search-form_it{width:130px;}
}
.error404-holder{padding:30px 0 100px 0;}
.error404-holder_num{color:#0088cc;text-align:center;font-size:250px;line-height:1.2em;}
@media (max-width:480px){.error404-holder_num{font-size:120px;}
}
.error404-holder .error-heading{margin:0 0 2em 0;padding-top:50px;}
.error404-holder h1{margin-bottom:.2em;font-size:3em;}
.post__holder{position:relative;overflow:hidden;margin-bottom:35px;}
.post__holder.single-post{overflow:hidden;margin-bottom:30px;width:100%;}
.post .sticky{position:relative;z-index:9;}
@media (max-width:480px){.post .featured-thumbnail{width:120px;}
}
@media (max-width:480px){.post .featured-thumbnail.large{width:auto;}
}
.post_content{padding-bottom:20px;}
.post_content .excerpt,
.post_content .full-post-content{margin-bottom:1.5em;}
.post_footer{clear:both;padding:15px 0 0 0;}
.post_meta{overflow:hidden;margin-bottom:1em;padding:.5em 0;width:100%;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;font-size:.92em;}
.post_meta span{display:inline-block;line-height:20px;padding-right:15px;}
.post_meta .post_permalink{float:right;padding-right:0;}
.post_meta i{font-size:16px;margin-right:.5em;color:#999999;}
.post_meta .pull-right{padding-right:0;padding-left:15px;}
.quote-wrap{margin-bottom:25px;}
.format-quote .post_meta{padding-top:25px;}
.format-quote blockquote{font-family:Georgia, "Times New Roman", Times, serif;font-size:17.5px;line-height:1.4em;font-style:italic;color:#999999;font-weight:normal;margin-bottom:10px;padding:10px 0 10px 25px;}
.format-quote cite{padding-left:30px;margin-bottom:20px;}
.single-pager{margin:15px 0 30px;padding:.5em 0;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;font-size:11px;}
.g-pagination{overflow:hidden;text-align:left;}
.g-pagination ul{overflow:hidden;margin:0;padding:.5em 0;list-style-type:none;}
.g-pagination ul li{display:inline;margin:0;padding:0 5px 0 0;}
.g-pagination ul li a{display:inline-block;width:10px;height:10px;border-radius:5px;background:#000;vertical-align:top;text-decoration:none;font-size:0;line-height:0;}
.g-pagination ul li.activeSlide a,
.g-pagination ul li a:hover{background:#999;}
.g_controls{float:right;}
.g_controls a{display:inline-block;border-radius:4px;background:#000;color:#fff;vertical-align:top;text-decoration:none;font-size:11px;font-family:"Times New Roman", Times, serif;}
.g_controls a span{display:inline-block;padding:2px 6px 4px 6px;}
.g_controls a:hover{background:#999;}
.pagination__posts{margin:0;text-align:center;}
.comment-holder{padding:0;margin:0 0 2em;}
.comments-h{padding:0;margin:0;}
.comment-list{position:relative;margin:0;padding:0;list-style-type:none;}
.comment{position:relative;margin:0;padding:0;background:none;list-style-type:none;text-transform:none;}
.comment .comment-body{position:relative;overflow:hidden;margin-top:10px;padding:20px;border:1px solid #eee;background:#eee;zoom:1;}
.comment.bypostauthor .comment-body{background:#fafafa;}
.comment-author{float:left;margin:0 20px 0 0;}
.comment-author .author{display:block;padding-top:6px;width:65px;text-align:center;text-transform:capitalize;font-weight:bold;font-size:12px;}
.comment-meta{float:right;}
.reply{float:right;margin-left:28px;}
.reply a{display:inline-block;text-decoration:none !important;}
.allowed_tags{padding:15px;background:#eee;color:#666;font-size:11px;font-family:"Courier New", Courier, monospace;}
.allowed_tags strong{font-family:Tahoma, Geneva, sans-serif;}
#respond{padding-top:25px;}
@media (min-width:768px) and (max-width:979px){.comment-list ul.children{margin:0;}
}
@media (max-width:767px){.comment-list ul.children{margin:0;}
}
.nocomments{margin:0;}
#commentform p.field{margin-bottom:10px;}
#commentform small{color:#8b8b8b;}
#commentform label{display:block;}
#commentform input[type="text"]{margin:0;padding:6px;width:288px;}
#commentform textarea{overflow:auto;margin:0;min-width:530px;min-height:230px;max-width:530px;width:530px;height:230px;}
.children #commentform textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;max-width:100%;min-width:100px;}
@media (min-width:768px) and (max-width:979px){#commentform textarea{width:100%;max-width:100%;min-width:100%;box-sizing:border-box;-moz-box-sizing:border-box;}
}
@media (max-width:767px){#commentform input[type="text"]{width:100%;height:30px;box-sizing:border-box;}
#commentform textarea{width:100%;max-width:100%;min-width:100%;box-sizing:border-box;-moz-box-sizing:border-box;}
}
#sidebar{padding-top:40px;}
.widget{margin-bottom:30px;}
.textwidget{word-wrap:break-word;}
.post-list li{overflow:hidden;padding-top:1.5em;padding-bottom:1.5em;}
.post-list li:first-child{padding-top:0;border:none;}
.post-list .excerpt{margin-bottom:1em;}
.flickr{}
.flickr_li .thumbnail{margin:0 0 6px 0;}
.flickr_li:nth-child(3n-2){margin-left:0;}
@media (max-width:767px){.flickr_li{float:left !important;width:auto !important;margin:0 14px 14px 0;}
.flickr_li .thumbnail{float:left;}
}
.vcard span{display:block;}
.recent-posts{overflow:hidden;margin:0 0 0 -20px !important;padding:0;border:none;}
.recent-posts_li{margin:0 0 20px 20px;padding:0;border:none;background:none;list-style-type:none;}
.recent-posts_li .featured-thumbnail{float:left;margin:0 20px 0 0;}
.recent-posts_li h5{margin-bottom:0;font-size:1em;}
.recent-posts_li .excerpt{margin-bottom:1.5em;}
.recent-posts_li .meta{display:block;overflow:hidden;margin-bottom:.5em;color:#888;text-transform:uppercase;font-size:10px;}
.recent-posts_li .post-date{float:left;}
.recent-posts_li .post-comments{float:right;}
.recent-posts .format-image{float:left;margin:0 20px 20px 0;}
.recent-posts .format-audio{margin-bottom:2em;}
.recent-posts .format-audio .audio-wrapper{margin-bottom:.5em;}
.recent-posts .format-video{float:left;width:300px;}
.popular-posts li{overflow:hidden;margin:0;padding:0 0 20px 0;}
.posts-grid{margin:0;}
.posts-grid li{margin-bottom:25px;}
.posts-grid li .featured-thumbnail{margin:0;}
.posts-grid li .featured-thumbnail img{width:100%;}
.service-box{overflow:hidden;min-height:20px;padding:19px;margin-bottom:0;background-color:#f5f5f5;border:1px solid #e3e3e3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);}
.service-box .icon{float:left;margin:0 10px 10px 0;}
.service-box h2{overflow:hidden;margin:0;}
.service-box h5{overflow:hidden;margin:0 0 25px;}
.service-box_txt{margin-bottom:20px;}
.service-box .btn-align{text-align:right;}
.service-box__call{color:#fff;background-color:#0c6abd;background-image:-moz-linear-gradient(top, #037cc7, #1950af);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#037cc7), to(#1950af));background-image:-webkit-linear-gradient(top, #037cc7, #1950af);background-image:-o-linear-gradient(top, #037cc7, #1950af);background-image:linear-gradient(to bottom, #037cc7, #1950af);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff037cc7', endColorstr='#ff1950af', GradientType=0);}
.service-box__call h2{float:left;width:75%;color:#fff;margin:10px 0 0;}
.service-box__call .btn-align{padding:0;width:25%;float:right;}
.testimonials .testi-item{overflow:hidden;margin-bottom:2em;padding-bottom:2em;background:none;}
.testimonials .testi-item blockquote{position:relative;display:block;margin:0;padding:30px;border:none;background:#dbdbdb;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;}
.testimonials .testi-item blockquote:before{position:absolute;bottom:-20px;left:30px;display:block;width:0;height:0;border-top:20px solid #dbdbdb;border-right:0 solid transparent;border-left:20px solid transparent;content:"";}
.testimonials .testi-item blockquote:after{position:absolute;top:10px;left:20px;display:block;width:41px;height:38px;background:url(http://www.diplom5-novosibirsk.ru/future/images/quotes.png) 0 0 no-repeat;content:"";}
.testimonials .testi-item blockquote > a{position:relative;z-index:2;color:#4e4e4e;text-decoration:none;overflow:hidden;vertical-align:top;}
.testimonials .testi-item blockquote > a:hover{color:#fff;}
.testimonials .testi-item .featured-thumbnail{position:relative;z-index:2;margin:0 20px 0 10px;width:60px;height:60px;}
.testimonials .testi-item .testi-meta{font-size:1em;display:block;padding-top:22px;padding-left:40px;}
.gallery{margin:0 auto;}
.gallery img{border:none !important;}
.gallery .gallery-caption{padding:0;margin:0;}
.gallery dl,
.gallery dt{margin:0;}
.gallery br + br{display:none;}
.footer{position:relative;z-index:100;padding:20px 0;border-top:1px solid #dbdbdb;background:#fafafa;}
.copyright{padding:10px 0;}
.footer-text{float:left;}
@media (max-width:767px){.footer-text{float:none;text-align:center;margin-bottom:20px;}
}
.btn [class^="icon-"],
.btn [class*=" icon-"]{background:none;margin-right:0.25em;}
.label [class^="icon-"],
.label [class*=" icon-"]{background:none;margin-right:0.25em;}
.alignleft{float:left;margin:5px 20px 10px 0;}
.alignright{float:right;margin:5px 0 10px 20px;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 10px;}
.alignnone{display:block;margin:5px 10px 20px 0;}
.thumbnail .alignnone{margin:0;}
a img.alignleft{float:left;margin:5px 20px 10px 0;}
a img.alignright{float:right;margin:5px 0 10px 20px;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
a img.alignnone{margin:5px 10px 20px 0;}
article .post-content img{max-width:100%;}
.featured-thumbnail{position:relative;float:left;overflow:hidden;margin:5px 20px 10px 0;}
.featured-thumbnail a{position:relative;display:block;}
.featured-thumbnail.large{overflow:hidden;margin-right:0;margin-bottom:1.5em;float:none;}
.featured-thumbnail.large img{width:100%;height:auto;}
.frame{padding:7px;border:1px solid #dbdbdb;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#fff;text-align:center;}
.frame img.alignleft,
.frame img.alignright{margin:0;padding:0;border:none;}
.list > ul{margin:0;}
.list.unstyled > ul li{margin:0 0 .5em 0;padding:0;border:none;background:none;list-style-type:none;}
.list.unstyled > ul li:before{display:none;}
.list.styled > ul{margin:0 0 1em 0;}
.list.styled > ul li{position:relative;margin:0 0 .5em 0;padding:0;border:none;background:none;list-style-type:none;}
.list li{position:relative;}
.list li:before{display:inline-block;margin-right:5px;width:14px;height:14px;content:attr(data-icon);font-family:'FontAwesome';line-height:14px;speak:none;*margin-right:.3em;}
.list.check-list > ul li:before{content:"\f00c";}
.list.check2-list > ul li:before{content:"\f078";}
.list.arrow-list > ul li:before{content:"\f054";}
.list.arrow2-list > ul li:before{content:"\f061";}
.list.star-list > ul li:before{content:"\f005";}
.list.plus-list > ul li:before{content:"\f067";}
.list.minus-list > ul li:before{content:"\f068";}
.lightbox{position:relative;display:block;}
#back-top{display:none;}
#back-top-wrapper{position:fixed;right:10px;bottom:10px;overflow:hidden;z-index:99;}
#back-top a{display:block;width:50px;color:#bbb;text-align:center;text-decoration:none;text-transform:uppercase;font:11px/100% Arial, Helvetica, sans-serif;-webkit-transition:1s;-moz-transition:1s;-o-transition:1s;transition:1s;}
#back-top a:hover{color:#000;}
#back-top a:hover span{background-color:#333333;}
#back-top span{display:block;margin-bottom:7px;width:50px;height:50px;background:#0088cc url(http://www.diplom5-novosibirsk.ru/future/images/up-arrow.png) no-repeat center center;-webkit-transition:1s;-moz-transition:1s;-o-transition:1s;transition:1s;}
.tabs-wrapper{margin-bottom:20px;}
.hr{overflow:hidden;margin:30px 0px;height:1px;background:#eee;font-size:0;line-height:0;}
.sm_hr{overflow:hidden;margin:20px 0px;height:1px;background:#eee;font-size:0;line-height:0;}
.spacer{overflow:hidden;height:30px;font-size:0;line-height:0;}
.google-map{margin-bottom:20px;background-image:url(http://www.diplom5-novosibirsk.ru/future/images/loading-map.gif);background-position:50% 50%;background-repeat:no-repeat;}
input{outline:none;}
input:focus{outline:none;}
input.btn:focus{outline:none;}
input[type="submit"]{height:28px;line-height:1.2;}
.cf-form p.field{position:relative;overflow:hidden;margin-bottom:15px;vertical-align:top;}
.cf-form p.field input{margin:0;height:30px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.cf-form p.field input[type="file"]{position:relative;cursor:pointer;height:25px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.cf-form textarea{width:100%;height:200px;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;resize:none;overflow:auto;}
.cf-form .submit-wrap{margin:0;padding:0;}
.cf-form .submit-wrap input{margin-right:10px;}
span.cf-form-control-wrap{display:block;}
.video-wrap{position:relative;overflow:hidden;margin-bottom:1.5em;padding-top:30px;padding-bottom:56.25%;height:0;}
.video-wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:0;}
div.jp-audio,
div.jp-video{width:100%;color:#a7a7a7;line-height:2.2em;}
div.jp-video video{background-color:#000000;}
div.jp-audio{width:100%;}
div.jp-video.fullwidth .jp-type-list-parent{position:relative;overflow:hidden;padding-bottom:56.25%;width:100%;height:0;}
div.jp-video.fullwidth.playlist{padding-bottom:0;height:auto;}
div.jp-video.fullwidth .jp-type-single,
div.jp-video.fullwidth .jp-type-list{position:absolute;top:0;left:0;width:100%;height:100%;}
div.jp-video-full{position:static !important;position:relative;width:100%;height:100%;}
div.jp-video-full div.jp-jplayer{position:fixed;top:0;left:0;z-index:9999999;overflow:hidden;}
div.jp-video-full div.jp-gui{position:fixed;top:0;left:0;z-index:9999999;width:100%;height:100%;}
div.jp-video-full div.jp-interface{position:absolute;bottom:0;left:0;z-index:1000;}
div.jp-interface{position:relative;overflow:hidden;width:100%;height:35px;border-bottom:1px solid #020202;-webkit-transition:opacity 0.5s ease-in-out, margin 0.5s ease-in-out;-moz-transition:opacity 0.5s ease-in-out, margin 0.5s ease-in-out;-ms-transition:opacity 0.5s ease-in-out, margin 0.5s ease-in-out;-o-transition:opacity 0.5s ease-in-out, margin 0.5s ease-in-out;transition:opacity 0.5s ease-in-out, margin 0.5s ease-in-out;background-color:#484747;background-image:-moz-linear-gradient(top, #575656, #313030);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#575656), to(#313030));background-image:-webkit-linear-gradient(top, #575656, #313030);background-image:-o-linear-gradient(top, #575656, #313030);background-image:linear-gradient(to bottom, #575656, #313030);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff575656', endColorstr='#ff313030', GradientType=0);}
div.jp-interface li{padding-left:0;}
div.jp-video div.jp-interface{margin:0;opacity:0;filter:alpha(opacity=0);}
div.jp-video:hover div.jp-interface{margin:-36px 0 0;opacity:1;filter:alpha(opacity=100);}
div.jp-controls-holder{position:absolute;top:7px;left:0;overflow:hidden;width:100%;}
div.jp-interface ul.jp-controls{overflow:hidden;margin:0;padding:0;list-style-type:none;}
ul.jp-controls,
div.jp-interface ul.jp-controls li{display:inline;float:left;}
div.jp-interface ul.jp-controls a{display:block;overflow:hidden;padding-right:2px;background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_spacer.png) 100% 1px no-repeat;text-indent:-9999px;}
div.jp-interface ul.jp-controls a span{display:block;overflow:hidden;text-indent:-9999px;}
a.jp-play span,
a.jp-pause span{width:28px;height:28px;}
a.jp-play span{background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_sprite.png) 0 0 no-repeat;}
a.jp-play:hover span{background-position:-28px 0;}
a.jp-pause span{display:none;background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_sprite.png) 0 -28px no-repeat;}
a.jp-pause:hover span{background-position:-28px -28px;}
a.jp-stop span,
a.jp-previous span,
a.jp-next span{width:28px;height:28px;}
a.jp-stop span{background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_sprite.png) 0 -56px no-repeat;}
a.jp-stop:hover span{background-position:-28px -56px;}
a.jp-previous span{background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_sprite.png) -56px -28px no-repeat;}
a.jp-previous:hover span{background-position:-84px -28px;}
a.jp-next span{background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_sprite.png) -56px 0 no-repeat;}
a.jp-next:hover span{background-position:-84px 0;}
div.jp-progress{position:absolute;top:0;left:0;overflow:hidden;width:100%;height:7px;border-bottom:1px solid #605f60;background-color:#303030;}
div.jp-seek-bar{width:0;height:100%;-webkit-box-shadow:inset 0 0 2px #464444;-moz-box-shadow:inset 0 0 2px #464444;box-shadow:inset 0 0 2px #464444;cursor:pointer;}
div.jp-play-bar{width:0;height:100%;background-color:#bababa;background-image:-moz-linear-gradient(top, #cecece, #9d9d9d);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#cecece), to(#9d9d9d));background-image:-webkit-linear-gradient(top, #cecece, #9d9d9d);background-image:-o-linear-gradient(top, #cecece, #9d9d9d);background-image:linear-gradient(to bottom, #cecece, #9d9d9d);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcecece', endColorstr='#ff9d9d9d', GradientType=0);}
div.jp-seeking-bg{background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_load.gif) 0 0 repeat-x;}
a.jp-mute,
a.jp-unmute,
a.jp-volume-max{position:relative;}
a.jp-mute,
a.jp-unmute{margin:0 60px 0 0;}
a.jp-mute span{background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_sprite.png) 0 -84px no-repeat;}
a.jp-mute:hover span{background-position:-28px -84px;}
a.jp-unmute span{display:none;background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_sprite.png) 0 -112px no-repeat;}
a.jp-unmute:hover span{background-position:-28px -112px;}
div.jp-volume-bar{position:absolute;top:10px;right:8px;z-index:2;overflow:hidden;width:50px;height:7px;background-color:#202020;cursor:pointer;-webkit-box-shadow:1px 1px 0 #464444;-moz-box-shadow:1px 1px 0 #464444;box-shadow:1px 1px 0 #464444;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
div.jp-audio div.jp-volume-bar{right:8px;}
div.jp-volume-bar-value{width:0;height:7px;-webkit-border-top-left-radius:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomleft:3px;border-bottom-left-radius:3px;background-color:#777777;background-image:-moz-linear-gradient(top, #848484, #646464);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#848484), to(#646464));background-image:-webkit-linear-gradient(top, #848484, #646464);background-image:-o-linear-gradient(top, #848484, #646464);background-image:linear-gradient(to bottom, #848484, #646464);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff848484', endColorstr='#ff646464', GradientType=0);}
div.jp-current-time,
div.jp-time-sep,
div.jp-duration{margin-top:6px;font-size:0.85em;}
div.jp-current-time{display:inline;float:right;color:#ffffff;}
div.jp-time-sep{display:inline;float:right;margin-right:5px;margin-left:5px;text-align:center;}
div.jp-duration{display:inline;float:right;margin-right:130px;text-align:right;}
div.jp-audio div.jp-duration{margin-right:100px;}
@media (max-width:480px){div.jp-volume-bar,
.jp-toggles,
div.jp-duration{display:none !important;}
}
div.jp-title{color:#fff;text-align:center;}
div.jp-title,
div.jp-playlist{width:100%;}
div.jp-type-single div.jp-title,
div.jp-type-playlist div.jp-title,
div.jp-type-single div.jp-playlist{border-top:none;}
div.jp-title ul,
div.jp-playlist ul{margin:0;padding:0;list-style-type:none;}
div.jp-title li{padding:5px 0 0;font-weight:bold;}
div.jp-video-full div.jp-title li{padding:1px 0;}
div.jp-playlist li{position:relative;background:#222;border-top:1px solid #6c6c6c;margin:0;padding:0;height:33px;}
div.jp-playlist li:first-child{border:none;}
div.jp-playlist li a{display:block;padding:6px 25px;text-decoration:none;}
div.jp-playlist li a.jp-playlist-current{background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_playlist_li_cur.png) no-repeat scroll 10px center transparent;}
div.jp-playlist li a:hover,
div.jp-playlist li.jp-playlist-current a{color:#8C8C8C;}
div.jp-playlist li div{display:inline;}
div.jp-playlist a.jp-playlist-item-remove{display:inline;float:right;margin-right:10px;color:#666666;text-align:right;font-weight:bold;}
div.jp-playlist a.jp-playlist-item-remove:hover{color:#0d88c1;}
div.jp-playlist span.jp-free-media{display:inline;float:right;margin-right:10px;text-align:right;}
div.jp-playlist span.jp-free-media a{color:#666666;}
div.jp-playlist span.jp-free-media a:hover{color:#0d88c1;}
span.jp-artist{color:#fefefe;font-size:.9em;}
div.jp-video-play{background-color:rgba(0, 0, 0, 0);display:block;position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;}
div.jp-video-full div.jp-video-play{z-index:1000;height:100%;}
a.jp-video-play-icon{position:absolute;top:50%;left:50%;display:block;margin-top:-25px;margin-left:-40px;width:80px;height:50px;background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_play.png) 0 0 no-repeat;text-indent:-9999px;opacity:0.7;-webkit-transition:opacity 0.5s ease-in-out;-moz-transition:opacity 0.5s ease-in-out;-ms-transition:opacity 0.5s ease-in-out;-o-transition:opacity 0.5s ease-in-out;transition:opacity 0.5s ease-in-out;}
div.jp-video-play:hover a.jp-video-play-icon{opacity:1;}
div.jp-jplayer{background-color:#000000;}
ul.jp-toggles{z-index:1;float:right;overflow:hidden;margin:0 auto;padding:0;list-style-type:none;}
ul.jp-toggles li{display:block;float:left;}
ul.jp-toggles li a{padding-left:2px;background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_spacer.png) 0 1px no-repeat;}
ul.jp-toggles li a,
ul.jp-toggles li a span{display:block;width:28px;height:28px;text-indent:-9999px;}
a.jp-full-screen span{background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_sprite.png) -56px -56px no-repeat;}
a.jp-full-screen:hover span{background-position:-84px -56px;}
a.jp-restore-screen span{background:url(http://www.diplom5-novosibirsk.ru/future/images/jp_sprite.png) -56px -84px no-repeat;}
a.jp-restore-screen:hover span{background-position:-84px -84px;}
.jp-no-solution{position:absolute;top:10px;left:50%;display:none;margin-left:-202px;padding:5px;width:390px;border:2px solid #009be3;background-color:#404040;color:#000000;font-size:.8em;}
.jp-no-solution a{color:#000;}
.jp-no-solution span{display:block;text-align:center;font-weight:bold;font-size:1em;}
.wrapper{overflow:hidden;position:relative;width:100%;}
.extra-wrap{overflow:hidden;}
[class*="span"]{position:relative;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
@media (max-width:480px){.pp_pic_holder.pp_default{width:100%!important;left:0!important;overflow:hidden;}
div.pp_default .pp_content_container .pp_left{padding-left:0!important;}
div.pp_default .pp_content_container .pp_right{padding-right:0!important;}
.pp_content{width:100%!important;height:auto!important;}
.pp_fade{width:100%!important;height:100%!important;}
a.pp_expand,
a.pp_contract,
.pp_hoverContainer,
.pp_gallery,
.pp_top,
.pp_bottom{display:none!important;}
#pp_full_res img{width:100%!important;height:auto!important;}
.pp_details{width:94%!important;padding-left:3%;padding-right:4%;padding-top:10px;padding-bottom:10px;background-color:#fff;margin-top:-2px !important;}
a.pp_close{right:10px!important;top:10px!important;}
}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}